div.woocommerce {
    max-width: 1110px;
    width: 100%;
    margin: auto;
}

.shop_table {
    max-width: 1110px;
    width: 100%;
    text-align: left;
    border-spacing: 2px;
}

div.woocommerce thead th,
div.woocommerce tfoot th,
div.woocommerce td {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.28;
    letter-spacing: -0.56px;
    padding: 0 25px;
}

.cart_item {
    height: 65px;
}

.shop_table td {
    background-color: #f7f7fb;
}

.product-remove {
    width: 85px;
    max-width: 100%;
    text-align: center;
}

.cart_totals {
    display: flex;
    justify-content: flex-end;
}

.align-text-right {
    text-align: right;
}

.cart_totals .table-totals thead,
.table-totals .cart-subtotal {
    display: none;
}

.table-totals {
    max-width: 332px;
    width: 100%;
}

.table-totals tr {
    height: 65px;
    background-color: #eae9f2;
}

div.cart_totals .table-totals td {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.17;
    letter-spacing: -0.75px;
}

.due-today {
    background-color: #f7f7fb;
    opacity: 0.4;
}

.checkout-form-container {
    position: relative;
}

.add_to_cart_button {
    max-width: 332px;
    width: 100%;
    height: 60px;
    font-size: 23px;
    font-weight: 500;
    line-height: 1.26;
    letter-spacing: -0.72px;
    margin-top: 38px;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.add_to_cart_button svg path {
    transition: all .3s ease-in-out;
}

.add_to_cart_button:hover svg path,
.add_to_cart_button:active svg path {
    fill: #000;
}


/* revier order start */

.review-title-section,
.woocommerce-shipping-fields h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.78;
    letter-spacing: -0.56px;
    text-transform: uppercase;
}

.form-row.form-row-first,
.form-row.validate-phone,
form.checkout .form-group {
    max-width: 350px;
    width: 100%;
    display: inline-block;
}

.form-row.form-row-first {
    margin-right: 25px;
}

.form-row-first .woocommerce-input-wrapper,
.validate-phone .woocommerce-input-wrapper {
    max-width: 350px;
    width: 100%;
}

.validate-email {
    margin-top: 0;
}

.validate-email .woocommerce-input-wrapper,
.form-row.notes .woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce-input-wrapper input,
.woocommerce-input-wrapper textarea,
form.checkout .form-group input[type="text"],
.wc-stripe-elements-field,
.wc-stripe-iban-element-field {
    height: 71px;
    border: solid 1px #979797;
    width: 100%;
    padding-left: 20px;
    font-size: 21px;
    line-height: 1.38;
    letter-spacing: -0.66px;
    color: #696871;
}

.woocommerce-input-wrapper textarea {
    height: 120px;
}

form.checkout input[name="apply_coupon"] {
    font-weight: 500;
    width: 220px;
    height: 71px;
    padding-left: 20px;
    font-size: 21px;
    line-height: 1.38;
    letter-spacing: -0.66px;
    padding: 0;
    margin-left: 25px;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

form.checkout {
    max-width: 730px;
    width: 100%;
}

form.woocommerce-checkout label {
    display: none;
}

.place-order input[name="woocommerce_checkout_place_order"] {
    width: 100%;
    height: 70px;
    border: solid 2px #292929;
    background-color: #000000;
    font-size: 23px;
    line-height: 1.43;
    letter-spacing: -0.72px;
    text-align: center;
    color: #ffffff;
    font-weight: 500;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.place-order input[name="woocommerce_checkout_place_order"]:hover,
.place-order input[name="woocommerce_checkout_place_order"]:active {
    background-color: #fff;
    color: #000;
}

.your-order-overview {
    position: absolute;
    top: 0;
    right: 0;
}

.your-order-overview-content {
    width: 350px;
    padding: 35px 25px;
}

div.your-order-overview-content .order-review td,
div.your-order-overview-content .order-review th {
    padding: 18.5px 0;
    font-size: 16px;
    line-height: 1.63;
    letter-spacing: -0.5px;
    color: #696871;
}

.checkout-form-container div.your-order-overview-content .order-review td {
    font-weight: 400;
    font-size: 14px;
    vertical-align: top;
}

.checkout-form-container div.your-order-overview-content .order-review td.product-name {
    padding-right: 15px;
}

#payment {
    width: 730px;
}

#order_review_heading,
.order-review.table {
    max-width: 350px;
    width: 100%;
    text-align: left;
}

.order-review.table {
    border-collapse: collapse;
}

.order-review.table tr {
    border-bottom: solid 1px rgba(105, 104, 113, 0.15);
}

.order-review.table tfoot tr:last-child {
    border-bottom: none;
}

.your-order-overview-content .order-review thead {
    display: none;
}

#order_review_heading {
    line-height: 1.33;
    letter-spacing: -0.75px;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 30px;
}

.payment-wrapper #stripe-payment-data p:first-child {
    display: none;
}

.payment_methods label {
    font-size: 18px;
    line-height: 1.44;
    letter-spacing: -0.56px;
    color: #696871;
}

.payment_methods fieldset {
    border: solid 1px #eae9f2;
    background-color: rgba(234, 233, 242, 0.15) !important;
    width: 100%;
    padding: 30px 20px;
    margin: 0;
}

.payment_methods fieldset label {
    display: none;
}

.woocommerce-checkout #payment ul.payment_methods li .stripe-credit-card-brand {
    display: none;
}

.woocommerce-checkout #payment ul.payment_methods .stripe-card-group {
    width: 100%;
}

#stripe-exp-element,
#stripe-cvc-element,
.form-row.form-row-last,
fieldset .form-row.form-row-first {
    width: 320px;
    display: inline-block;
}

.wc-stripe-elements-field,
.wc-stripe-iban-element-field {
    margin-top: 15px;
}

.form-row.form-row-last {
    float: right;
}

.payment_methods fieldset~p label {
    font-size: 16px;
}

.order-review.table tfoot tr.card-subtotal {
    display: none;
}

.order-review.table .due-today {
    opacity: 1;
}

div.your-order-overview .order-review tfoot th,
div.your-order-overview .order-review tfoot td {
    color: #19191b;
    font-weight: 700;
    text-transform: uppercase;
}

.order-review.table tfoot tr:last-child td {
    padding-bottom: 0;
}

.guarantee-images {
    margin-top: 31px;
}

.wc-stripe-elements-field,
.wc-stripe-iban-element-field {
    padding-top: 25px;
}

input#wc-stripe-new-payment-method[type="checkbox" i] {
    background-color: #19191b;
}


/* review order end */

@media screen and (max-width: 1150px) {
    div.woocommerce {
        padding: 0 25px;
    }
    form.checkout,
    #payment {
        width: 645px;
    }
    .form-row.form-row-first,
    .form-row.validate-phone,
    form.checkout .form-group {
        width: 308px;
    }
    #stripe-exp-element,
    #stripe-cvc-element,
    .form-row.form-row-last,
    fieldset .form-row.form-row-first {
        width: 280px;
    }
    .validate-email .woocommerce-input-wrapper,
    .form-row.notes .woocommerce-input-wrapper {
        width: 645px;
    }
}

@media screen and (max-width: 1050px) {
    .your-order-overview {
        position: relative;
    }
    .checkout-form-container {
        width: 80%;
        margin: auto;
    }
    form.checkout,
    #payment,
    #order_review_heading,
    .order-review.table {
        width: 100%;
        max-width: 100%;
    }
    .form-row.form-row-first,
    .form-row.validate-phone,
    form.checkout .form-group,
    .form-row.form-row-last,
    fieldset .form-row.form-row-first {
        width: 48%;
        max-width: 48%;
    }
    .validate-email .woocommerce-input-wrapper,
    .form-row.notes .woocommerce-input-wrapper,
    #stripe-exp-element,
    #stripe-cvc-element {
        width: 100%;
    }
    .payment-wrapper {
        margin-top: 60px;
    }
    .your-order-overview-content {
        width: 500px;
        margin: auto;
    }
    .woocommerce-input-wrapper input,
    .woocommerce-input-wrapper textarea,
    form.checkout .form-group input[type="text"],
    .wc-stripe-elements-field,
    .wc-stripe-iban-element-field {
        font-size: 19px;
    }
}

@media screen and (max-width: 981px) {
    .form-row.form-row-first,
    .form-row.validate-phone,
    .form-row.form-row-last,
    fieldset .form-row.form-row-first {
        width: 100%;
        max-width: 100%;
    }
    form.checkout .form-group {
        width: 50%;
        max-width: 50%;
    }
    .form-row.form-row-first {
        margin-right: 0;
    }
}

@media screen and (max-width: 767px) {
    .table-totals,
    .add_to_cart_button {
        max-width: 100%;
    }
    div.woocommerce thead th,
    div.woocommerce tfoot th,
    div.woocommerce td {
        padding: 0 10px;
        font-size: 16px;
    }
    .table-totals tr {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    div.cart_totals .table-totals td {
        font-size: 21px;
    }
    .add_to_cart_button {
        font-size: 21px;
    }
}

@media screen and (max-width: 667px) {
    div.woocommerce {
        padding: 0 15px;
    }
    div.woocommerce .sitecontainer {
        padding-left: 0;
        padding-right: 0;
    }
    .product-remove {
        width: 40px;
    }
    .review-title-section,
    .woocommerce-shipping-fields h3 {
        font-size: 16px;
        letter-spacing: 0;
    }
    .woocommerce-input-wrapper input,
    .woocommerce-input-wrapper textarea,
    form.checkout .form-group input[type="text"],
    .wc-stripe-elements-field,
    .wc-stripe-iban-element-field {
        font-size: 15px;
        letter-spacing: 0;
    }
    form.checkout input[name="apply_coupon"] {
        font-size: 17px;
        letter-spacing: 0;
    }
    #order_review_heading {
        font-size: 19px;
    }
    .place-order input[name="woocommerce_checkout_place_order"] {
        font-size: 21px;
    }
    div.your-order-overview-content .order-review td,
    div.your-order-overview-content .order-review th {
        font-size: 14px;
    }
    .woocommerce-input-wrapper input,
    form.checkout .form-group input[type="text"],
    .wc-stripe-elements-field,
    .wc-stripe-iban-element-field,
    form.checkout input[name="apply_coupon"] {
        height: 51px;
    }
    form.checkout input[name="apply_coupon"] {
        width: 40%;
    }
    .your-order-overview-content {
        max-width: 100%;
    }
    .wc-stripe-elements-field,
    .wc-stripe-iban-element-field {
        padding-top: 15px;
    }
    .form-row.place-order {
        margin-top: 30px;
    }
}

@media screen and (max-width: 540px) {
    .shop_table tr th,
    .shop_table tr td {
        height: 40px;
    }
    .shop_table thead th.product-remove {
        display: none;
    }
    div.woocommerce thead th,
    div.woocommerce tfoot th,
    div.woocommerce td {
        font-size: 14px;
    }
    div.cart_totals .table-totals td {
        font-size: 17px;
    }
    .table-totals tr,
    .cart_item {
        height: 45px;
    }
    .add_to_cart_button {
        height: 40px;
    }
}

@media screen and (max-width: 480px) {
    .shop_table thead td.product-price,
    .shop_table thead th.product-price,
    .shop_table tbody td.product-price {
        display: none;
    }
    form.checkout .form-group,
    form.checkout input[name="apply_coupon"] {
        width: 100%;
        max-width: 100%;
    }
    form.checkout input[name="apply_coupon"] {
        margin-left: 0;
        margin-top: 15px;
    }
    .checkout-form-container {
        width: 100%;
    }
    .woocommerce-input-wrapper input,
    .woocommerce-input-wrapper textarea,
    form.checkout .form-group input[type="text"],
    .wc-stripe-elements-field,
    .wc-stripe-iban-element-field {
        padding-left: 10px;
    }
    #order_review_heading {
        margin-bottom: 0;
    }
    div.your-order-overview-content .order-review td,
    div.your-order-overview-content .order-review th {
        padding: 10px 0;
    }
    .your-order-overview-content {
        padding: 35px 10px;
    }
    .place-order input[name="woocommerce_checkout_place_order"] {
        height: 60px;
    }
}